*{margin:0;padding:0;}
html {font-size: 75%;height:100%;}
BODY{margin:0;padding:0;
	font: normal 1em/1.3 Verdana;
	background:#fff;
	 height: auto !important;
   height: 100%;
   min-height: 100%;
   position: relative;
   overflow-y:scroll;
}
a.dotted_blue{text-decoration:none;background:url(images/blue_dotted.gif) repeat-x bottom left;white-space:nowrap;  }
a.dotted_grey{text-decoration:none;background:url(images/grey_dotted.gif) repeat-x bottom left;white-space:nowrap;  }

h2{
 font-size: 1.4em;
 font-weight: normal;
}

.fixed_width{
  width: 1012px;
  margin: 0 auto;
}
.top, .bottom {
  width: 100%;
  background: transparent;
  z-index: 50;
  position: relative;
}

.top{
  background: url(images/header_geadient.png) 0 -30px repeat-x;
}
.bottom{
  background: url(images/footer_bg.png) repeat-x;
/*   margin-top:-51px; */
  margin-top:-90px;
}
.middle{
  background: url(images/content_bg.png) repeat-x;
  margin-top:-90px;
  clear:both;
  min-height: 270px;
}
.slider {
	width:907px;
	height:600px;
	margin: 0 auto;
	overflow:hidden;
	position: relative;
/*   top: -51px; */
	top: -90px;
  left: 0;
  clear: both;
}
.slider div{
	height:600px;
	width:100%;
}
div.mini{
	height:300px;
}
div.mini{
	height:300px;
}

.slider .mono{
	top:0;left:0;
	background: #999;
	position: relative;
	z-index:1;
}
.slider .color{
	display:none;
}
.slider .show{
	display:block;
	position: relative;
	z-index:1;
}
.slider div.shade{
 background: url(images/dl_line4.png) repeat-x;
 height: 19px;
 position: relative;
 z-index: 300;
 margin-top: -19px;
 top:100%;
}
.slider-content{
	width:1012px;
	height:549px;
	margin: 0 auto;
	position: relative;
	margin-top: -600px;
  z-index: 9;
  clear: both;

}
.transparent {
  opacity: 0;
  filter: alpha(Opacity=0);
  width:1012px;
  margin:0 auto;
  margin-top:-600px;
  position:relative;
  z-index:3;

}
.slider-content .float{
	float:left;
}
.slider-content .left, .slider-content .right{
	width:52px;
}

.slider-content button{
	background: url(images/home-carousel-nav.png);
	margin:130px 0 0 0;
  border: none;
  cursor: pointer;
}
.slider-content .prev{
  height: 80px;
  width: 50px;
  margin-top: 235px;
}

.slider-content .next{
	background-position: 100% -170px;
  height: 80px;
  width: 45px;
  margin-top: 235px;
  margin-left: 62px;
}

.slider-content .prev:hover {
	background-position:0 -85px;
}

.slider-content .next:hover{
	background-position: 100% -255px;
}

.slider-content .left {
	text-align: left;
	margin-left:-52px;
}
.slider-content .right{
  text-align: right;
  margin-left:-52px;
}
.slider-content .center{
	width:907px;
	height:1px;
}
.slider-content .center .content{
	margin:0 0 0 130px;
	padding:20px;
	background: #fff;
	opacity:0.8;
	filter: alpha(Opacity=80);
  position: absolute;
  bottom: 19px;
  right: 0;
  height: auto;
  width: auto;

}
.slider-content .center .title{
	color: #1c439a;
	font-size:2em;
	border-bottom: 2px solid #ec7019;
	padding:5px 20px;
}
#topmenu .menu { width:100%; background:#2C4A9F; height:30px; text-align:center;}
#topmenu .menu ul { height:30px;list-style:none;  }
#topmenu .menu ul li {  list-style:none;   display: inline-block; margin-left:-5px; }
#topmenu .menu ul li a:hover { background:#ED8B46; }
#topmenu .menu ul li.last a { border-right: 1px solid #FFF;}
#topmenu .menu ul li a { color:#FFF; text-decoration:none; height:30px;  line-height:30px; display: inline-block; height:30px;  line-height:30px;  font-size:14px;  padding: 0px 15px; border-left: 1px solid #FFF; }
.header{
  height: 105px;
  font-family: Verdana;
  z-index: 50;
  position: relative;
}

.header .logo {
  background: url(images/logo_bg.png) no-repeat ;
  height: 100px;
  width: 409px;
  float: left;
  margin:0 0 0 30px;
}
.header .logo .i{
  background: url(images/logo.png) no-repeat ;
  height: 60px;
  width: 150px;
  margin:15px 0 0 30px;
  float: left;
}
.header .logo .desc{
  background: url(images/logo_line.png) 0 5px no-repeat ;
  float: left;
  width: 190px;
  height: 60px;
  margin:15px 0 0 15px;
  padding: 0 0 0 18px;
}
.header .logo .desc i{
  color: #1c439a;
}
.header .logo .desc i.title{
  font-size: 1.2em;
}
.header .menu{
	width:590px;

/*   margin: 0 0 0 20px; */
/*   margin: 0 0 0 100px; */
}
.header .menu, .header .menu ul li{
  float: left;
}

.header .menu ul {
  list-style-type: none;
}
.header .menu ul li{
/*  background: url(images/dl_line.png) right 0 no-repeat ; */
  padding:12px 18px 0 18px;
 /* height: 71px;*/
}
.header .menu ul li a{
  font-size: 1.2em;
  color: #1c439a;
}
.header .menu ul li a.selected{
	color:#ec7019;
}
.header .menu ul li.last{
  background: none;
}

.header .menu ul li.first{
  padding-left: 5px;
}

.footer {
/*  height: 150px; */
height:89px;
  clear: both;
}

.footerWithBorder{
  border-top: 1px solid #9f9f9f;
  margin-top:1px;
	position:absolute;
	bottom:0;
	left:0;
}

.footer ul, .footer ul li{
  float: left;
  list-style-type: none;
}
.footer .contacts{
}

.footer .contacts  li.first{
  background: url(images/logo_footer.png) no-repeat;
  height: 31px;
  width: 94px;
  padding: 0;
}
.footer .contacts  li{
  background: url(images/dl_line3.png) no-repeat;
  padding: 0 14px;
  color: #717171;
  margin: 20px 0 0 0;
  font-size: 0.9em;
}
.footer .contacts  li a{
color: #717171;
}
.footer .copyright{
  margin: 0 0 0 0px;
}
.footer .copyright li{
  background: url(images/dl_line2.png) no-repeat;
  height: 89px;
  padding:0 30px;
  
}
.footer .copyright li .nbaa{
  background: url(images/nbaa.png) 0 20px no-repeat;
  height: 42px;
  width: 92px;
}
.footer .copyright li .ebaa{
  background: url(images/ebba.png) 0 20px no-repeat;
  height: 43px;
  width: 106px;
}

.footer .copyright li.last{
  width: 235px;
  padding: 20px 0 0 0;
  text-align: right;
  font-size: 0.8em;
  height:69px;
  color: #717171;
}
.contentblock{
  padding: 45px 0 30px 0;
}
.contentblock .menu{
  float: right;
  background: url(images/menu_bg.png) no-repeat;
  width: 349px;
  height: 530px;
  margin:-45px 0 0 0;
  padding:130px 0 0 52px;
}

.contentblock .menu ul{
  list-style-image: url(images/list_style_img.jpg);
  margin: 20px 0 0 13px;
}
.contentblock .menu ul li{
  margin: 0 0 10px 0;
}

.contentblock .menu ul a{
  color: #000;
  font-size: 1.2em;
}
.contentblock p {
  font-size: 1.2em;
  line-height: 1.6em;
  margin-bottom: 30px;
}
.contentblock p.brief{
  border-left: 2px solid #ec7019;
  padding-left: 10px;
}
.wrapper{
  margin: 0 0 0 52px;
}

div.baloon {
	left:52px;
	position:relative;
	width: 300px;
	background: transparent;
	top: -60px;
	height:10px;
	opacity:0.8;
	filter: alpha(Opacity=80);
	font-size:1.2em;
	display:none;
	z-index: 9999999;
}

div.baloonRight{
	left: -248px;
}

div.baloon p{
	color: #fff;
	float: left;
	background: #000;
	padding: 15px;
}
div.baloonRight p{
	float:right;
}

.lightBoxTransparent{
	background: #000;
	opacity: 0.6;
	filter: alpha(Opacity=60);
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	z-index: 6000;
	overflow: auto;
	display:none;
}
.lightBox {
	opacity: 0.5;
	filter: alpha(Opacity=50);
	background: #000;
	width:552px;
	height:575px;
	position:fixed;
	z-index: 6001;
	top:50%;
	left:50%;
	margin:-287px 0  0 -276px;
	display:none;
}
.lightBoxFeeback {
	width: 512px;
	height: 535px;
	position:fixed;
	z-index: 6002;
	background: #fff;
	top:50%;
	left:50%;
	margin:-267px 0 0 -256px;
	display:none;
}
.lightBoxFeeback form{
	width: 100%;
	height: 100%;
	margin: 25px;
	padding: 10px 0 0 0;
}
.lightBoxFeeback form input.text{
	width: 456px;
	margin:5px 0 0 0;
	border:1px solid #999;
	font-size:1em;
	height: 17px;
	line-height: 17px;
	border:1px solid #999;
	padding:4px 2px 2px 2px;
}
.lightBoxFeeback form input.small{
	width: 131px;
	margin:0 0 2px 20px;
}
.lightBoxFeeback form label.small{
	margin-left:20px;
	font-size:0.9em;
}

.lightBoxFeeback form textarea{
	width: 460px;
	height: 150px;
	margin:5px 0 0 0;
	padding:0;
	border:1px solid #999;
}
.lightBoxFeeback form p{
	height:15px;
}
.lightBoxFeeback form a{
	color: #000;
	font-size:0.9em;
	margin: 0 5px 0 0;
}
.lightBoxFeeback form span{
	background: url(images/refresh.png) 5px 0 no-repeat;
	padding:0 25px 0 0;
	cursor:pointer;
}
.lightBoxFeeback form input.btn{
	background: url(images/sendRequestBtn.png) no-repeat;
	border:none;
	width:164px;
	height: 34px;
	font-size:1.2em;
}
.lightBoxFeeback form img{
	float:left;
}
.lightBoxFeeback form #feedbackClose {
	background: url(images/closeX.gif) no-repeat;
	width:32px;
	height: 32px;
	position: absolute;
	left:100%;
	margin:-25px 0 0 -40px;
	text-decoration:none;
}
.lightBoxFeeback form #feedbackClose:hover {
	background-position: 100% -32px;
}
.lightBoxFeeback form a.feedbackCaptchaRefreshLink{
	margin: 0 0 0 20px;
}

.footer table{
	width:100%;
}
.footer td.right{
	text-align:right;
}
.footer table tr{
	vertical-align:top;
}

div.pageExtra{
	height: 100%;
}